<?php
// $Id: blocks.php,v 1.4 2004/10/25 20:33:43 Farsus Exp $
// -------------------------------------------------------------------------//
//			       RUNCMS
//
//	 Relaible - Unique - Nocost &  Simplicity & ease off use
//                       < http://www.runcms.org >
// -------------------------------------------------------------------------//
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

// Blocks
define("_MB_NEWBB_RECENT","最近の話題");
define("_MB_NEWBB_CATEGORY","カテゴリー");
define("_MB_NEWBB_FORUM","フォーラム");
define("_MB_NEWBB_TOPIC","トピック");
define("_MB_NEWBB_RPLS","返信");
define("_MB_NEWBB_VIEWS","閲覧");
define("_MB_NEWBB_LPOST","最終投稿");
define("_MB_NEWBB_VSTFRMS"," フォーラムの閲覧");

define("_MB_NEWBB_SPOSTER","投稿者の確認:");
define("_MB_NEWBB_STIME","投稿時間の確認:");
define("_MB_NEWBB_SREPLIES","返信の確認:");
define("_MB_NEWBB_SVIEWS","閲覧数の確認:");
define("_MB_NEWBB_SFORUM","フォーラムの確認:");
define("_MB_NEWBB_TTOPIC","トピックの整理:");
define("_MB_NEWBB_TPOSTER","投稿者の整理:");
define("_MB_NEWBB_LIMIT","期限:");
define("_MB_NEWBB_SICON","トピックアイコンの確認:");

?>
